CardSharing.Ws Forum - Powered by vBulletin



Results 1 to 4 of 4

Thread: mgcamd 1.30a and old versions

  1. #1
    Administrator tonytr's Avatar
    Join Date
    Jan 2008
    Posts
    2,916
    Post Thanks / Like
    Rep Power
    10

    Default mgcamd 1.30a and old versions

    MGcamd 1.29a mctfix
    MGcamd 1.29a (ppc_old version) useable in DBox2 and Dreambox without mips prozessor
    Work's without new libcrypto!
    http://www.skystar.org/redirect.php?...0640ec1706338b

    all old versions:
    http://www.skystar.org/arsiv/index.p...haring/mgcamd/



  2. #2
    Honorary Co-Administrator
    Join Date
    Mar 2008
    Posts
    529
    Post Thanks / Like
    Rep Power
    10

    Default MGcamd 1.29a for imige Nemesis


  3. #3
    Administrator tonytr's Avatar
    Join Date
    Jan 2008
    Posts
    2,916
    Post Thanks / Like
    Rep Power
    10

  4. #4
    Donator
    Join Date
    Apr 2008
    Posts
    816
    Post Thanks / Like
    Rep Power
    10

    Default

    Up........

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. CCcam 2.3.0 and old versions
    By tonytr in forum CCcam
    Replies: 97
    Last Post: 03-07-2017, 10:32
  2. Scam 3.59 (sky it fix) and old versions
    By tonytr in forum Other sharing Emulator's
    Replies: 21
    Last Post: 19-02-2010, 16:08
  3. mgcamd 1.30d tps pid fix
    By tonytr in forum mgcamd
    Replies: 8
    Last Post: 29-10-2009, 20:34
  4. Newcs 1.60beta and all old versions
    By tonytr in forum NewCS
    Replies: 5
    Last Post: 20-05-2008, 09:57
  5. Camd3.898 and old versions
    By tonytr in forum Camd3
    Replies: 0
    Last Post: 08-03-2008, 00:43

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

TopSat.Org TOPlist